CREATE TABLE alumno (
    id_alumno INTEGER PRIMARY KEY AUTO_INCREMENT,
    rut_alumno VARCHAR(12),
    nombres_alumno VARCHAR(50),
    apellido_paterno_alumno VARCHAR(50),
    apellido_materno_alumno VARCHAR(50),
    fecha_nacimiento_alumno DATE,
    escolaridad VARCHAR(50),
    profesion VARCHAR(50),
    domicilio VARCHAR(50),
    comuna VARCHAR(50),
    correo_electronico_alumno VARCHAR(50),
    telefono_alumno DATE,
    licencia_actual_alumno VARCHAR(4),
    licencia_interes_alumno VARCHAR(4),
    mensaje_alumno varchar(1000)
);